# Uses of Enum
com.databend.jdbc.cloud.DatabendCopyParams.DatabendParams

Packages that use DatabendCopyParams.DatabendParams
Package
Description
com.databend.jdbc.cloud

## Uses of DatabendCopyParams.DatabendParams in com.databend.jdbc.cloud

Methods in com.databend.jdbc.cloud that return DatabendCopyParams.DatabendParams
Modifier and Type
Method
Description
`static DatabendCopyParams.DatabendParams`
DatabendCopyParams.DatabendParams.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DatabendCopyParams.DatabendParams[]`
DatabendCopyParams.DatabendParams.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.